[General]
ShowGridLines=0
DisplayUnnamed=0
SaveFilterIndex=0
AutoCopyAddress=0
AddExportHeaderLine=0
DllFile=D:\SETINet\Antenna\DLL\Win32\Debug\MathLibrary.dll
TextFile=
LoadFrom=2
ScanComTypeLibs=0
ScanExports=1
ShowComMethods=1
ShowComProperties=1
ShowInfoTip=1
UseIncludeOnlyStr=0
UseExcludeStr=0
ScanSubfolders=0
Undecorate=1
UndecorateFlags=0
ShowFoundDuringScan=1
IncludeOnlyStr=
ExcludeStr=
RemovePostfixOnSearch=1
TrayIcon=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF CC 08 00 00 B9 01 00 00 BE 0E 00 00 99 03 00 00
Columns=EA 01 00 00 64 00 01 00 64 00 02 00 64 00 03 00 78 00 04 00 FA 00 05 00 C1 00 06 00
Sort=4096
